{
  "usingComponents": {
    "stock-header": "../_module_components/header/header",
    "income-list": "../_module_components/income_list/income_list",
    "order-item": "../_module_components/order_item/order_item",
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index"
  }
}
